Bug 2144 - [UPDATE REQUEST] fonts-bitmap-misc-console-1.3
: [UPDATE REQUEST] fonts-bitmap-misc-console-1.3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/fonts...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 20:43 MSD by Konstantin Vlasov
Modified: 2013-06-10 13:07 MSD (History)
2 users (show)

See Also:
RPM Package: fonts-bitmap-misc-console
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
I don't see different before and after update (27.70 KB, image/png)
2013-06-07 01:08 MSD, Alexander Petryakov
Details
Overview of the font (1.80 KB, image/png)
2013-06-07 13:58 MSD, Konstantin Vlasov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2013-06-04 20:43:22 MSD
Bug similar to #2063 was discovered, now with U+2014 character (em dash). Steps to reproduce:
$ git help reflog
See the first line of the --stale-fix parameter description ("This revamps the logic — the definition...").
Comment 1 Konstantin Vlasov 2013-06-04 20:45:18 MSD
https://abf.rosalinux.ru/build_lists/1118658
https://abf.rosalinux.ru/build_lists/1118659

Advisory: Added missing characters U+2013 (en dash) and U+2014 (em dash) to avoid displacing text lines containing symbol in Konsole.
Comment 2 Alexander Petryakov 2013-06-07 01:08:40 MSD
Created attachment 1507 [details]
I don't see different before and after update
Comment 3 Konstantin Vlasov 2013-06-07 13:58:39 MSD
Created attachment 1511 [details]
Overview of the font

(In reply to comment #2)
> Created attachment 1507 [details]
> I don't see different before and after update

It seems you don't use this font, it must look completely different (I mean, shape of the letters). The screenshot displays how it should look, and in addition visualizes the bug with the line shift.
Comment 4 Vladimir Potapov 2013-06-07 16:09:15 MSD
fonts-bitmap-misc-console-1.3-1-rosa.lts2012.0
************************ Advisory ***************************
Added missing characters U+2013 (en dash) and U+2014 (em dash) to avoid displacing text lines containing symbol in Konsole.
*************************************************************
QA Verified